@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  基本情報
* --------------------------------------------------------------------------------------------------*/

html,body{	height:100%;}
html{
    overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-family:'Noto Sans Japanese',"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
	text-align: left;
	color:#4f4f4f;
	letter-spacing: 1px;
}
img{vertical-align: bottom;}
body a {
	text-decoration:none;
	color:#4f4f4f;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*---------------------------------------------------*/


#header{
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #e5e5e5;
}
	#header ul{
		width:1000px;
		margin:0 auto;
		padding-top: 8px;
		letter-spacing: -0.4em;
	}
	#header ul li{display: inline-block; ;letter-spacing: normal;}
	#header h1{margin: 0; padding: 0;}
	#header ul li:nth-child(1){margin-left: 7px;}
	#header ul li:nth-child(2){margin-top: 3px; margin-left: 122px; }
	#header ul li:nth-child(3){margin-top: 3px; margin-left: 16px;}

#footer {
	width:100%;
}
	#footer div{width: 920px; margin: 22px auto 14px;}
	#footer ul{
		letter-spacing: -0.4em;
		text-align: right;
		padding-top: 12px;
	}
	#footer ul li{
		letter-spacing: normal;
		display: inline;
		font-size: 12px;
		padding: 0 16px;
		border-left: 1.5px solid #ddd;
		line-height: 1em;
	}
	#footer ul li:first-child{ padding-left: 0; border-left: none;}
	#footer ul li:last-child{ padding-right: 0;}
		#footer ul li a{
			color: #999;

		}
		#footer ul li a:hover{text-decoration: underline;}
	


	#copy{
		line-height: 80px;
		background: #69ab01;
		text-align: center;
		font-size: 14px;
		color: #fff;
		letter-spacing: 0.5px;
	}

body{
	min-width:1080px;
}


.fL{float: left;}
.fR{float: right;}
/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.cf {display: inline-block;}

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */



.mb14{margin-bottom: 14px;}
.mb40{margin-bottom: 40px;}